pre {
	font-family: $ftCode;
	margin: 1em;
	padding: .5em 1em;
	overflow: auto;
	@include setBorder();

	> code {
		font-size: 0.8em;
		border: 0;
		background-color: transparent;
	}
}

code {
	display: inline-block;
	font-family: $ftCode;
	padding: .5pt 3pt;
	font-size: .8em;
	@include setBorder();
}